uuid: 82d81930-b981-4ba9-8634-8b4611b31c7c
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.sidebar_links.field_link
    - paragraphs.paragraphs_type.sidebar_links
  module:
    - link
id: paragraph.sidebar_links.default
targetEntityType: paragraph
bundle: sidebar_links
mode: default
content:
  field_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
